var options = {
    aid: 200,
    gid: null,
    dafToken: null,
    link: "https://www.fedoffice.fr/",
    postUrl: "",
    overwriteUrl: "",
    advertiser: "fedoffice",
    jobsCount: 18,
    fontFamily: "Arial",
    scrollStep: 300,
    logo: {
        advertiser: "fedoffice",
        file: "logo.jpg",
        backgroundColor: "",
        width: 1200,
        height: 360
    },
    jobImage: {
        width: 180,
        height: 170,
        customDirectory: null,
        transform: "crop",
        backgroundColor: "",
        cache: null
    },
    animations: {
        type: "translate",
        slideDuration: 250,
        slideDisplay: 3000
    },
    colors: {
        // Border model
        borderModel: "1px solid #b5384f",
        // Border window top
        borderTop: "1px solid #b5384f",
        // Background Header
        header: "#fff",
        // Background Job Title
        front: "#fff",
        // Text Job Title
        textFront: "#000",
        // Color Job Title
        title: "#b5384f",
        // Background Description
        back: "#fff",
        // Text Description
        textBack: "#000",
        // Background navigation arrows
        nav: "#b5384f",
        // Background CTA
        button: "#49B67A",
        // Text CTA
        textButton: "#fff",
        // Border CTA
        borderButton: "#49B67A",
        // Gradient description
        gradient: "linear-gradient(rgba(255, 255, 255, 0) 0px, rgb(255, 255, 255))"
    },
    values: {
        // Font Size CTA
        fontSizeButton: "14px",
        // Text Value CTA
        button: "Voir",
        // Font Size Description
        fontSizeBack: "12px",
        // Show nav arrows
        showNav: "block"
    },
    display: {
        company: false,
        location: true,
        salary: false,
        type: true,
        map: true
    }
};